<!DOCTYPE html>
<html>
  <head>
    <title>Strings</title>
  </head>
  <body>
    <script type='text/javascript'>
    var texto = 'te"x"to'
    var texto2= "te'x'to"

    console.log(texto + ' ' + texto2)

    var a = 13
    var b = 23
    var texto3 = 'a = ' + a + ', b = ' + b
    console.log(texto3)

    var texto3 = `a = ${a}, b = ${b}, a+b = ${a+b}`
    console.log(texto3)

    //var r = a>1 ? "verdadero": "falso"
    var texto4 = `el mayor es ${}`
    </script>
  </body>
</html>